@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");

* {
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
}

html,
body {
    margin: 0px;
    height: 100%;
}

button:focus-visible {
    outline: 2px solid #4a90e2 !important;
}

a {
    text-decoration: none;
    color: inherit;
}

/* --- Nowy styl dla przycisku logowania --- */
.login-btn {
    text-decoration: none;
    font-weight: 800;
    /* Pogrubiona litera */
    font-family: sans-serif;
    font-size: 1.2rem;
    display: flex;
    /* Centrowanie */
    align-items: center;
    justify-content: center;
    color: #475569;
    /* Kolor pasujący do ikon */
    transition: all 0.2s;
    cursor: pointer;
}

.login-btn:hover {
    background-color: #e2e8f0;
    /* Jasne tło po najechaniu */
    color: #2563eb;
    /* Niebieska litera */
}